AOZ Studio Beta - Bug #933

aoz mine does not accept new issue

11/11/2022 11:15 AM - Laurant Weill

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: none

Affected version:

Start date:
Due date:

% Done:

Estimated time:

11/11/2022

0%
0:00 hour

Description
test

History

#1-11/11/2022 11:16 AM - Laurant Weill

- Status changed from New to Resolved

#2 - 11/11/2022 12:34 PM - Laurant Weill

- Status changed from Resolved to Closed

04/10/2024

1/1
